.heading{
    font-weight: 600;
}
/* =============< Carousel CSS >============= */
.carousel-part{
    /* background-image: url('../frontend/images/shapes/shape_01.png'); */
    background-size: 100% 90%;
    background-repeat: no-repeat;
}
.carousel-part .welcome-side h1{
    font-weight: 700;
    font-size: 62px;
    line-height: 70px;
}
.carousel-part .welcome-side h5{
    font-weight: 700;
    font-size: 24px;
    line-height: 60px;
}
.btn-know-us,
.btn-know-us:hover,
.btn-know-us:focus,
.btn-know-us:active,
.btn-know-us:not(:disabled):not(.disabled).active:focus,
.btn-know-us:not(:disabled):not(.disabled):active:focus,
.show>.btn-know-us.dropdown-toggle:focus,
.btn-know-us.focus{
    background-color: #ffba3b;
    border-color: #ffba3b;
}
.btn-contact-us{
    color: #333333;
    background-color: #ffffff;
    border-color: #ffffff;
}
.btn-contact-us:hover,
.btn-contact-us:focus,
.btn-contact-us:active,
.btn-contact-us:not(:disabled):not(.disabled).active:focus,
.btn-contact-us:not(:disabled):not(.disabled):active:focus,
.show>.btn-contact-us.dropdown-toggle:focus,
.btn-contact-us.focus{
    color: #ffffff;
    background-color: #ffba3b;
    border-color: #ffba3b;
}

.carousel-image-side img{
    max-width: 100%;
}
/* =============< Carousel CSS >============= */


/* =============< contact CSS >============= */
.contact-part p {
    color: #b3b3b3;
    line-height: 1.8rem;
}
.contact-part .image-container img{
    max-width: 100%;
    padding-top: 20px;
}

.contact-part .form-group{
    font-weight: 600;
}
.contact-part .form-group button{
    font-weight: 600;
}

.contact-part .contact-form{
    /* border: 1px solid #efefef; */
    padding: 50px 70px;
    border-radius: 5px;
    background: #eaf6fd66;
}
.form-control.form-control-lg {
    border-radius: 0;
    outline: none;
    box-shadow: none;
    border-color: #eef1f8;
    transition: 0.3s all ease-in-out;
}
.form-control.form-control-lg::placeholder {
    font-size: 16px;
    color: #b3b3b3;
}
.form-control.form-control-lg:focus {
    border-color: #ffba3b;
    transition: 0.3s all ease-in-out;
}
/* =============< contact CSS >============= */


/* =============< contact CSS >============= */
/* =============< contact CSS >============= */
